        .button-nyukai-area {
          display: flex;
          justify-content: center;
          margin-top: -48px;
          margin-bottom: var(--space-16);
        }
        .button-nyukai {
          display: inline-flex;
          align-items: center;
          padding: var(--space-10) var(--space-20);
          margin-bottom: var(--space-16);
          background-color: #0f96cf;
          color: var(--color-white);
          text-decoration: none;
          border-radius: 13px;
          font-size: var(--fs-18);
          transition: all 0.3s ease;
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        }
        .button-nyukai:hover {
          opacity: 0.8;
        }
        @media (max-width: 640px) {
          .button-nyukai-area {
            margin-top: 24px;
          }
          .button-nyukai {
            font-size: var(--fs-16);
          }
        }
